SciQLOP - Task #2282
User story # 2281 (Closed): Support de macOS

Toujours afficher les scrollbars dans la visualisation sur mac (si elles sont nécessaire)
15/11/2017 09:23 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 15/11/2017 05:29 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 16/11/2017 11:24 AM - Anonymous
- Status changed from Feedback to Closed
